{
  "Auth": {
    "logIn": "تسجيل الدخول",
    "logOut": "تسجيل الخروج",
    "userName": "اسم المستخدم",
    "password": "كلمة المرور",
    "email": "الايمايل",
    "madedWith": "صنع مع",
    "by": "بواسطة",
    "emailInputHolder": "مثال : محمد",
    "developer": "chafik afroune",
    "allRightsReserved": "جميع الحقوق محفوظة",
    "thisFieldIsRequired": "هاذا الحقل مطلوب",
    "atList8Characters": "8 احرف على الاقل",
    "emailerLogoDesc1": "انفينتي - ادارة صالتك الرياضية اصبح سهلا",
    "noHardWorkNoHappenes": "لا تعب لا سعادة"
  },
  "Common": {
    "serverError": "خطا من الخادم",
    "loggedIn": "تم تسجيل الدخول",
    "unkownError": "خطا غير معروف",
    "invalidUsername": "اسم مستخدم غير موجود",
    "wrongPassword": "كلمة مرور خاطئة",
    "notAllowed": "غير مسموح",
    "copied": "تم النسخ",
    "actionDoneWithSuccess": "تمت العملية بنجاح"
  },
  "sidebar": {
    "title": "انفينتي",
    "home": "الرئيسية",
    "members": "الاعضاء",
    "services": "الخدمات",
    "settings": "الاعدادات",
    "workers": "العمال",
    "listes": "القوائم",
    "products": "المنتجات",
    "equipments": "المعدات",
    "expenses": "النفقات",
    "incomes": "الايرادات"
  },
  "header": {
    "title": "انفينتي"
  },
  "services": {
    "services": "الخدمات",
    "name": "اسم الخدمة",
    "description": "وصف الخدمة",
    "price": "سعر الخدمة",
    "totalSubscribers": "مجموع المشتركين",
    "status": "الحالة",
    "actions": "الاجراءات",
    "noData": "لا بيانات",
    "noSearchResults": "لا نتائج بحث",
    "searchForServices": "البحث عن خدمات",
    "activeService": "نشطة",
    "deactivateService": "متوقفة",
    "serviceInformations": "معلومات الخدمة",
    "active": "فعالة",
    "deactivate": "متوقفة",
    "close": "اغلاق",
    "serviceDetailsText1": "تفاصيل الخدمة التي تقدمها صالتك الرياضية",
    "serviceDetails": "تفاصيل الخدمة",
    "addNewService": "اضافة خدمة جديدة",
    "done": "انهاء",
    "thisPageIsEmpty": "هذه الصفحة فارغة",
    "serviceAddText1": "اضافة خدمة توفرها صالتك الرياضية",
    "save": "حفظ",
    "updateService": "تحديث خدمة",
    "serviceUpdateText1": "تعديل بيانات خدمة توفرها صالتك",
    "thisFieldIsRequired": "هاذا الحقل مطلوب",
    "invalidEmailAddress": "بريد الكتروني غير صالح",
    "selectAtLeastOneService": "يجب اختيار خدمة واحدة على الاقل",
    "mustBeANumber": "يجب ان تكون رقما"
  },
  "members": {
    "services": "الخدمات",
    "updateMember": "تحديث عضو",
    "memberSubscriptionRenewal": "تحديث اشتراك عضو",
    "memberSubscriptionRenewalText1": "تسمح بك هذه الواجهة من تحديث اشتراك عضو",
    "name": "اسم الخدمة",
    "description": "وصف الخدمة",
    "price": "سعر الخدمة",
    "totalSubscribers": "مجموع المشتركين",
    "status": "الحالة",
    "actions": "الاجراءات",
    "noData": "لا بيانات",
    "noSearchResults": "لا نتائج بحث",
    "searchForServices": "البحث عن خدمات",
    "deactivateMember": "متوقفة",
    "memberInformations": "معلومات العضو",
    "active": "فعالة",
    "deactivate": "متوقفة",
    "close": "اغلاق",
    "done": "انهاء",
    "thisPageIsEmpty": "هذه الصفحة فارغة",
    "save": "حفظ",
    "firstName": "الاسم",
    "lastName": "القب",
    "gendre": "الجنس",
    "phone": "رقم الهاتف",
    "registreDate": "ت.التسجيل",
    "payMonth": "المبلغ/شهر",
    "months": "اشهر",
    "trueActive": "فعال",
    "falseActive": "غير فعال",
    "mGendre": "ذكر",
    "wGendre": "انثى",
    "members": "الاعضاء",
    "personalInformations": "معلومات تعريفية",
    "memberDetails": "تفاصيل العضو",
    "memberDetailsText1": "تمكنك هذه الواجهة من الاطلاع على تفاصيل عضو اضفته سابقا",
    "contactInformations": "معلومات التواصل",
    "identificationInformation": "معلومات تعريفية",    
    "email": "البريد الالكتروني",
    "address": "العنوان",
    "joinDate": "تاريخ الانضمام",
    "back": "العودة",
    "next": "التالي",
    "addNewMember": "اضافة عضو جديد",
    "memberAddText1": "اضافة عضو جديد للمجمع يمكنك من تتبع حالة العضو التسجيلية و الصحية",
    "subscriptionInformations": "معلومات الاشتراك",
    "planDelay": "مدة الخطة",
    "healthInformations": "المعلومات الصحية",
    "startWeight": "الوزن الابتدائي",
    "bodyType": "حالة الجسم",
    "weak": "ضعيف",
    "graceful": "نحيف",
    "middle": "متوسط",
    "midhuge": "شبه ضخم",
    "huge": "ضخم",
    "memberUpdateText1": "اضافة عضو جديد للمجمع يمكنك من تتبع حالة العضو التسجيلية و الصحية",
    "search": "جاري البحث...",
    "thisFieldIsRequired": "هاذا الحقل مطلوب",
    "invalidEmailAddress": "بريد الكتروني غير صالح",
    "selectAtLeastOneService": "يجب اختيار خدمة واحدة على الاقل",
    "mustBeANumber": "يجب ان تكون رقما",
    "registerAt": "سجل في",
    "planStatus": "حالة الخطة",
    "expireVerySoon": "تنتهي قريبا",
    "BodyStateInformations": "معلومات عن حالة الجسم",
    "planDetails": "معلومات عن الاشتراك",
    "currentWeight": "الوزن الحالي",
    "currentBodyForm": "حالة الجسم الحالية"
  },
  "workers": {
    "workers": "العمال",
    "firstName": "الاسم",
    "lastName": "القب",
    "email": "البريد الإلكتروني",
    "phone": "الهاتف",
    "jobType": "نوع العمل",
    "monthlySalary": "الراتب الشهري",
    "gendre": "الجنس",
    "actions": "الإجراءات",
    "searchForWorker": "البحث عن عامل",
    "addNewWorker": "اضافة عامل",
    "noData": "لا بيانات",
    "noSearchResults": "لا نتائج بحث",
    "mGendre": "ذكر",
    "wGendre": "انثى",
    "workerDetailsText1": "تمكنك هذه الواجهة من الاطلاع على تفاصيل عامل اضفته سابقا",
    "contactInformations": "معلومات التواصل",
    "identificationInformation": "معلومات تعريفية",
    "workerDetails": "تفاصيل العامل",
    "close": "اغلاق",
    "monthly": "شهريا",
    "workersUpdateText1": "التعديل على بيانات عامل مسجل مسبقا",
    "address": "العنوان",
    "updateWorker": "تحديث بيانات عامل",
    "coach": "مدرب",
    "gymSupport": "مساعد جيم",
    "reception": "مستقبل",
    "sales": "المبيعات",
    "accountant": "محاسب",
    "save": "حفظ",
    "updateWorkers": "تحديث بيانات عامل",
    "workerAddText1": "اظافة عامل جديد الى الطاقم",
    "done": "انهاء",
    "thisFieldIsRequired": "هاذا الحقل مطلوب",
    "invalidEmailAddress": "بريد الكتروني غير صالح"
  },
  "products": {
    "products": "المنتجات",
    "name": "اسم المنتج",
    "description": "وصف المنتج",
    "price": "سعر المنتج",
    "totalSubscribers": "إجمالي المشتركين",
    "status": "الحالة",
    "actions": "الإجراءات",
    "noData": "لا توجد بيانات",
    "noSearchResults": "لا توجد نتائج بحث",
    "searchForProducts": "ابحث عن منتجات",
    "activeProduct": "نشط",
    "deactivateProduct": "متوقف",
    "productInformations": "معلومات المنتج",
    "active": "نشط",
    "deactivate": "تعطيل",
    "addNewProduct": "إضافة منتج جديد",
    "done": "تم",
    "thisPageIsEmpty": "هذه الصفحة فارغة",
    "productAddText1": "أضف منتجًا يُقدمه نادي اللياقة الخاص بك",
    "save": "حفظ",
    "updateProduct": "تحديث المنتج",
    "productUpdateText1": "تحديث منتج موجود",
    "close": "إغلاق",
    "thisFieldIsRequired": "هذا الحقل مطلوب",
    "invalidEmailAddress": "عنوان البريد الإلكتروني غير صحيح",
    "selectAtLeastOneProduct": "اختر على الأقل منتجًا واحدًا",
    "mustBeANumber": "يجب أن يكون رقمًا",
    "price&quantity": "السعر والكمية",
    "quantity": "الكمية",
    "productDetails": "تفاصيل المنتج",
    "productDetailsText1": "تمكنك هذه الواجهة من الاطلاع على تفاصيل منتج اضفته سابقا"
  },
  "equipments":{
    "equipments": "المعدات",
    "name": "اسم المعدة",
    "description": "وصف المعدة",
    "price": "سعر المعدة",
    "totalSubscribers": "مجموع المشتركين",
    "status": "الحالة",
    "actions": "الاجراءات",
    "noData": "لا بيانات",
    "noSearchResults": "لا نتائج بحث",
    "searchForEquipments": "البحث عن معدات",
    "activeEquipment": "نشطة",
    "deactivateEquipment": "متوقفة",
    "equipmentInformations": "معلومات المعدة",
    "active": "فعالة",
    "deactivate": "متوقفة",
    "close": "اغلاق",
    "equipmentDetailsText1": "تفاصيل المعدة التي تقدمها صالتك الرياضية",
    "equipmentDetails": "تفاصيل المعدة",
    "addNewEquipment": "اضافة معدة جديدة",
    "done": "انهاء",
    "thisPageIsEmpty": "هذه الصفحة فارغة",
    "equipmentAddText1": "اضافة معدة توفرها صالتك الرياضية",
    "save": "حفظ",
    "updateEquipment": "تحديث المعدة",
    "equipmentUpdateText1": "تعديل بيانات معدة اضفتها مسبقا",
    "thisFieldIsRequired": "هاذا الحقل مطلوب",
    "invalidEmailAddress": "بريد الكتروني غير صالح",
    "selectAtLeastOneEquipment": "يجب اختيار معدة واحدة على الاقل",
    "mustBeANumber": "يجب ان تكون رقما",
    "sallerName": "اسم البائع",
    "sallerPhone": "رقم البائع",
    "singlePrice": "سعر الوحدة",
    "sallerAddress": "عنوان البائع",
    "quantity": "الكمية",
    "sallerDetails": "تفاصيل البائع",
    "aboutTheEquipment": "حول الادات",
    "addedAt": "اضيفة في"
  },
  "expenses": {
    "expenses": "النفقات",
    "name": "اسم النفقة",
    "description": "وصف النفقة",
    "amount": "مبلغ النفقة",
    "total": "إجمالي النفقات",
    "status": "الحالة",
    "actions": "الإجراءات",
    "noData": "لا توجد بيانات",
    "noSearchResults": "لا توجد نتائج بحث",
    "searchForExpenses": "البحث عن نفقات",
    "activeExpense": "نشطة",
    "deactivateExpense": "متوقفة",
    "expenseInformations": "بيانات النفقة",
    "active": "فعالة",
    "deactivate": "متوقفة",
    "close": "إغلاق",
    "expenseDetailsText1": "تفاصيل المصاريف التي تكبدتها شركتك",
    "expenseDetails": "تفاصيل المصاريف",
    "addNewExpense": "إضافة مصاريف جديدة",
    "done": "تم",
    "thisPageIsEmpty": "هذه الصفحة فارغة",
    "expenseAddText1": "إضافة نفقة تكبدها عملك",
    "save": "حفظ",
    "updateExpense": "تحديث النفقة",
    "expenseUpdateText1": "تحديث نفقة اظفتها مسبقا",
    "thisFieldIsRequired": "هذا الحقل مطلوب",
    "invalidAmount": "مبلغ غير صالح",
    "mustBeANumber": "يجب أن يكون رقمًا",
    "addedAt": "اضيفة في"
  },
  "incomes": {
    "incomes": "الإيرادات",
    "name": "اسم الإيراد",
    "description": "وصف الإيراد",
    "amount": "مبلغ الإيراد",
    "total": "إجمالي الإيرادات",
    "status": "الحالة",
    "actions": "الإجراءات",
    "noData": "لا توجد بيانات",
    "noSearchResults": "لا توجد نتائج بحث",
    "searchForIncomes": "البحث عن إيرادات",
    "activeIncome": "نشطة",
    "deactivateIncome": "متوقفة",
    "incomeInformations": "بيانات الإيراد",
    "active": "فعالة",
    "deactivate": "متوقفة",
    "close": "إغلاق",
    "incomeDetailsText1": "تفاصيل الإيرادات التي حققتها شركتك",
    "incomeDetails": "تفاصيل الإيراد",
    "addNewIncome": "إضافة إيراد جديد",
    "done": "تم",
    "thisPageIsEmpty": "هذه الصفحة فارغة",
    "incomeAddText1": "إضافة إيراد حققه عملك",
    "save": "حفظ",
    "updateIncome": "تحديث الإيراد",
    "incomeUpdateText1": "تحديث إيراد أضفته مسبقًا",
    "thisFieldIsRequired": "هذا الحقل مطلوب",
    "invalidAmount": "مبلغ غير صالح",
    "mustBeANumber": "يجب أن يكون رقمًا",
    "addedAt": "أضيفت في"
  },
  "settings": {
    "general": "عام",
    "gymInformations": "معلومات النادي الرياضي",
    "appName": "اسم التطبيق",
    "gymName": "اسم النادي الرياضي",
    "email": "البريد الإلكتروني",
    "phone": "الهاتف",
    "address": "العنوان",
    "showLogo": "عرض الشعار",
    "logo": "الشعار",
    "username": "اسم المستخدم",
    "password": "كلمة المرور",
    "financialSettings": "الإعدادات المالية",
    "currencySymbol": "رمز العملة",
    "show": "اظهر",
    "dontShow": "لا تظهر",
    "loading": "جاري التحميل",
    "edite": "التعديل",
    "save": "الحفظ",
    "ignore": "تجاهل",
    "appNameEN": "اسم التطبيق ( en )"
  },
  "statistics": {
    "totalMembers": "إجمالي الأعضاء",
    "totalActiveMembers": "إجمالي الأعضاء النشطين",
    "totalUnActiveMembers": "إجمالي الأعضاء غير النشطين",
    "totalServices": "إجمالي الخدمات",
    "totalActiveServices": "إجمالي الخدمات النشطة",
    "totalUnActiveServices": "إجمالي الخدمات غير النشطة",
    "totalActiveSubscriptions": "إجمالي الاشتراكات النشطة",
    "totalExpiredSubscriptions": "إجمالي الاشتراكات المنتهية",
    "expiredSoonSubscriptionsCount": "اشتراكات تنتهي قريباً",
    "totalActiveSubs": "إجمالي الاشتراكات النشطة",
    "totalUnActiveSubs": "إجمالي الاشتراكات غير النشطة",
    "totalMansMembers": "إجمالي الذكور",
    "totalGirlsMembers": "إجمالي الإناث",
    "sat": "السبت",
    "sun": "الأحد",
    "mon": "الاثنين",
    "tue": "الثلاثاء",
    "wed": "الأربعاء",
    "thu": "الخميس",
    "fri": "الجمعة",
    "membersGeneralOverview": "نظرة عامة على الأعضاء",
    "sevicesGeneralOverview": "نظرة عامة على الخدمات",
    "workersGeneralOverview": "نظرة عامة على العمال",
    "thisWeek": "هذا الأسبوع",
    "thisMonth": "هذا الشهر",
    "thisYear": "هذه السنة",
    "monthly": "شهرياً",
    "yearly": "سنوياً",
    "week": "أسبوع",
    "1month": "يناير",
    "2month": "فبراير",
    "3month": "مارس",
    "4month": "أبريل",
    "5month": "مايو",
    "6month": "يونيو",
    "7month": "يوليو",
    "8month": "أغسطس",
    "9month": "سبتمبر",
    "10month": "أكتوبر",
    "11month": "نوفمبر",
    "12month": "ديسمبر",
    "loading": "جاري التحميل...",
    "subscription": "اشتراك",
    "worker": "عامل",
    "outcome": "مصروف",
    "income": "دخل",
    "netProfit": "صافي الربح",
    "incomeOutcomeGeneralOverview": "نظرة عامة على الدخل والمصروفات",
    "noDataAvailable": "لا توجد بيانات متاحة",
    "members": "الأعضاء",
    "subscriptions": "الاشتراكات",
    "activeSubscriptions": "الاشتراكات النشطة",
    "expiredSubscriptions": "الاشتراكات المنتهية",
    "soonToExpire": "تنتهي قريباً",
    "male": "ذكر",
    "female": "أنثى",
    "total": "الإجمالي",
    "active": "نشط",
    "inactive": "غير نشط",
    "services": "الخدمات",
    "workers": "العمال"
  }
}